CESA-2007:0346 Moderate CentOS 5 i386 vim- security update
Posted on: 05/10/2007 11:58 PM

CentOS Errata and Security Advisory 2007:0346

https://rhn.redhat.com/errata/RHSA-2007-0346.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
vim-common-7.0.109-3.el5.3.i386.rpm
vim-enhanced-7.0.109-3.el5.3.i386.rpm
vim-minimal-7.0.109-3.el5.3.i386.rpm
vim-X11-7.0.109-3.el5.3.i386.rpm

src:
vim-7.0.109-3.el5.3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070346_moderate_centos_5_i386_vim_security_update.html)